Re: difficulty in building firefox 1.5

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: difficulty in building firefox 1.5

Benjamin Smedberg
waqas wrote:
> i downloaded firefox 1.5 source code and when i try to build it, i get
> "Internal Comiler Error" where as i can build other versions like Mozila
> 1.7.

This question belongs in netscape.public.mozilla.builds, and you're going to
need to provide additional information such as what compiler you're using ;-)

--BDS
_______________________________________________
mozilla-builds mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-builds